-- Verify gaia:hippo_20170110_add_hospital_info on mysql

BEGIN;

SELECT * FROM `hippo_hospital_instrument` LIMIT 1;
SELECT * FROM `hippo_hospital_video` LIMIT 1;
SELECT * FROM `hippo_hospital_recommendservice` LIMIT 1;
SELECT * FROM `hippo_hospital_recommenddoctor` LIMIT 1;

ROLLBACK;
